Log InCreate An Account
  1. News
  2. »
  3. Virtual Instruments
  4. »
  5. HY-Plugins

HY-Plugins updates HY-RPE2, HY-MPS2 and HY-Slicer

HY-Plugins

HY-Plugins has updated HY-RPE2 to version 1.0.7, HY-MPS2 to version 1.4.7 and HY-Slicer to version 1.4.0.

HY-MPS2:

  • Fix: CC modulation doesn't work correctly when modulating more than 2 CCs.
  • Fix: The LFO phase doesn't reset along with the host seq transport state.
  • Fix: Sometimes repeated same note doesn't trigger correctly.

HY-Slicer:

  • Add: Each parameter row has dice button for randomize/clear step values.
  • Fix: The step divide parameter makes the pattern chainer unstable.
  • Change: Some minor changes.

HY-RPE2:

  • Fix: When the plugin window is closed while a popup window is opened, it may cause plugin crash.
  • Fix: The step LEDs in the step mode panel aren't placed correctly.
  • Fix: The Euclidean Seq display doesn't updated properly.
Discussion

Discussion

Discussion: Active

Please log in to join the discussion